
#
# Table structure for table 'page'
#
CREATE TABLE tx_mrmbepages_domain_model_activepage (
  uid INT unsigned NOT NULL, 
  starttime int(10) DEFAULT 0,
  endtime int(10) DEFAULT 0,
  title varchar(255) DEFAULT '',
  roof varchar(2048) DEFAULT '',
  slug varchar(2048) DEFAULT '',
  nav_title varchar(255) DEFAULT '',


);